﻿html {
	color: #000;
	background: #FFF;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset,
img {
	border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var,optgroup {
	font-style: inherit;
	font-weight: inherit;
}
del,ins {
	text-decoration: none;
}
li {
	list-style: none;
}
caption,th {
	text-align: left;
}
q:before,
q:after {
	content: '';
}
abbr,acronym {
	border: 0;
	font-variant: normal;
}
/*because legend doesn't inherit in IE */
legend {
	color: #000;
}
input,button,textarea,select,optgroup,option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}

/*@purpose To enable resizing for IE */
/*@branch For IE6-Win, IE7-Win */
input,button,textarea,select {
	*font-size: 100%;
}
body {
	font-family:Verdana, Arial, Helvetica;
	font-size:11px;
	margin: 0px;
}
h1 {
	/* 22px based on 11px base */
	font-size: 200%;
}
h2 {
	/* 18px based on 11px base */
	font-size: 166.67%;
}
h3 {
	/* 14px based on 11px base */
	font-size: 133.33%;
}
h4 {
	/* 12px based on 11px base */
	font-size: 116.67%;
	margin: 0.75em 0;
}
h1,h2,h3 {
	/* Top & bottom margin based on font size. */
	margin: 1em 0;
}
h1.alt,h2.alt,h3.alt,h4.alt {
	text-align: center;
}
h1,h2,h3,h4,h5,h6,strong,dt {
	/* Bringing boldness back to headers and the strong element. */
	font-weight: bold;
    width: 686px;
}
optgroup {
	font-weight:normal;
}
abbr,acronym {
	/* Indicating to users that more info is available. */
	border-bottom: 1px dotted #000;
	cursor: help;
}
em {
	/* Bringing italics back to the em element. */
	font-style: italic;
}
del {
	/* Striking deleted phrases. */
	text-decoration: line-through;
}
blockquote,ul,ol,dl {
	/* Giving blockquotes and lists room to breath. */
	margin: 1em;
}
ol,ul,dl {
	/* Bringing lists on to the page with breathing room. */
	margin-left: 2em;
}
ol li {
	/* Giving OL's LIs generated numbers. */
	list-style: decimal outside;
}
ul li {
	/* Giving UL's LIs generated disc markers. */
	list-style: disc outside;
}
dl dd {
	/* Giving UL's LIs generated numbers. */
	margin-left: 1em;
}
caption {
	/* Coordinated margin to match cell's padding. */
	margin-bottom: .5em;
	/* Centered so it doesn't blend in to other content. */
	text-align: center;
}
sup {
	/* to preserve line-height and selector appearance */
	vertical-align: super;
}
sub {
	/* to preserve line-height and selector appearance */
	vertical-align: sub;
}
p,fieldset,pre {
	/* So things don't run into each other. */
	margin-bottom: 1em;
    width: 710px;
}
/* Opera requires 1px of padding to render with contemporary native chrome */
button,input[type="checkbox"],input[type="radio"],input[type="reset"],input[type="submit"] {
	padding:1px;
}

/* Header */
#Header{
	background-repeat:no-repeat;
	background-color:#414898;
	background-image: url('../Images/header-back.png');
	background-repeat: repeat-x;
	/*width: 1624px;*/
}
#Header A:link { color: #0000ff; text-decoration: underline;}
#Header A:visited { color: #800080; text-decoration: underline;}
#Header A:active { color: #c0c0c0; text-decoration: underline;}
#Header A:hover { color: #0000ff; text-decoration: none;}
/* Header Links */
#HLinks{
	background-color:#101658;
	padding:5px;
	overflow:hidden;
}
#HLinks A{margin-right:10px; display:block;line-height:24px;}
#HLinks A:link { color: #ffffff; text-decoration: none;}
#HLinks A:visited { color: #ffffff; text-decoration: none;}
#HLinks A:active { color: #ffff00; text-decoration: underline;}
#HLinks A:hover { color: #ffff00; text-decoration: underline;}

#HLinks img {
	width:24px;
	height:24px;
	margin-right: 3px;
	vertical-align:middle;
}
#HLinks span {
	font-size:80%;
	*font-size:80%;
	vertical-align:middle;
}

A:link        { color: #0000ff; TEXT-DECORATION: underline; }
A:visited     { color: #800080; TEXT-DECORATION: underline; }
A:active      { color: #c0c0c0; TEXT-DECORATION: underline; }
A:hover       { color: #0000ff; TEXT-DECORATION: none }
A.clickable { color: #0000ff; TEXT-DECORATION: underline; cursor: pointer; }
A.clickable:visited { color: #0000ff; TEXT-DECORATION: underline; }

/* Content */
#Content{
	/*width: 1617px;*/
	padding:5px 0px 5px 2px;
}
/* Footer */
#Footer{
	background-color:#101658;
	padding:2px;
	text-align:right;
	
	height: 46px;
}
#Footer A:link { color: #ffffff; text-decoration: none;}
#Footer A:visited { color: #ffffff; text-decoration: none;}
#Footer A:active { color: #ffff00; text-decoration: underline;}
#Footer A:hover { color: #ffff00; text-decoration: underline;}


.mainMenu {
	margin: 0 auto;
}
.mainMenu td {
	width:150px;
	text-align:center;
}
.mainMenu td a {
	display:block;
	text-decoration:none;
	color: #000000;
}
.mainMenu td a:hover {
	text-decoration:underline;
	color: #000099;
}
.mainMenu td img {
	display:block;
	margin: 0 auto 3px auto;
}
.mainMenu td span {
	display:block;
	font-size:90%;
	*font-size:80%;
	margin-bottom: 10px;
}
.ajax__htmleditor_editor_container td {
		padding:0;
		border: none;
	}
.calicon{
	vertical-align:bottom;
	margin-left:5px;
	}
.ajax__calendar{
	z-index:100001 !important;
}
.ajax__calendar_container {
    border:1px solid #999999;
    background-color: #FFFFFF;
}
.ajax__calendar_container td {
    border:none;
    padding: 0;
}

.required{
	color: #FF2222;
	font-weight:600;
}
.instruction
{
	text-align:center;
}
.bottomButtons{
	margin: 20px auto 10px auto; 
	text-align:right;
}
.bottomButtons input{
	margin-left:50px;
}
td.Label{
	text-align: left;
	font-weight: bold;
	vertical-align: top;
	padding-right: 7px;
	padding-top: 5px;
	padding-bottom: 7px;
	white-space: nowrap;
}
td.UnitType
{
	text-align: left;
	padding-left: 7px;
	white-space: nowrap;
}
.table{
   border: 1px solid #555555;
   font-family:Verdana, Arial, Helvetica;
   font-size:11px;

}
.thcenter
{
    text-align:center;
    padding: 5px 3px 5px 3px;
    font-weight: bold;
    background-color:#DEEBED;
    border: 1px solid #555555;
}

table.lv_headerASR th{
    padding: 5px 3px 5px 3px;
    font-weight: bold;
    background-color:#DEEBED;
}
tr.lv_bodyASR td{
    padding: 5px 3px 5px 3px;
    
}
.table td {
    border: 1px solid #555555;
    padding:3px; 
}    
.table th {
    border: 1px solid #555555;
    padding:3px; 
    font-weight: bold;
}
.table .headerRow
{
    background-color: #DEEBED;
    
}  
.table .headerRow th, .table .headerRow td
{
    font-weight: 600;
    padding:5px 3px;
} 
.table .headerRow a
{
    color: #000;
} 
.table .altRow
{
    background-color: #FFFFFF;
}
.table .itemRow
{
    background-color: #FFFFFF;
}

/** Page Style **/
.table .pagerRow
{
	font-weight: bold;
	color: #444444;
	text-decoration: none;
	background-color: #DEEBED;
	width: 100%;
	border: none;
}

.table .pagerRow table td
{
	background-color: #FFFFFF;
	padding: 2px 5px;
	font-weight: 600;
}

.table .pagerRow table td span
{
	padding: 0px;
}

.table .pagerRow table td a
{
	color: #555555;
	font-weight: bold;
	text-decoration: none;
	padding: 0px;
}

.table .pagerRow table td a:hover
{
	text-decoration: underline;
	padding: 0px;
}
/** End Page Style **/

.table .emptyRow
{
    background-color: #DEEBED;
    border: 2px solid #555555;
}

.table .emptyRow td
{
    padding: 10px 5px;
    text-align: center;
    font-weight: 600;
}
.lbl-value{
   font-weight: normal;
   display:inline-block;
   margin-top:-2px;
}
.ckb input{
   height:22px;
   padding: 0;
   margin: 0px 3px;
   *width: 14px;
   vertical-align:middle; 
}
.ckb label{
   height:22px;
   margin-right: 10px;
   vertical-align:middle; 
}
.rdb input{
   height:22px;
   padding: 0;
   margin: 0px 3px;
   *width: 14px;
   vertical-align:middle; 
}
.rdb label{
   height:22px;
   margin-right: 8px;
   vertical-align:middle; 
}
.rdb2 input{
   height:22px;
   padding: 0;
   margin: 0px 3px;
   *width: 150px;
   vertical-align:middle; 
}
.autocomplete_completionListElement{
	margin: 0px;
	padding: 1px;
	list-style: none;
	background-color: #FFFFFF;
	border: 1px solid #222222;
	height: 175px !important;
	overflow-y: scroll;
}

.autocomplete_listItem{
	margin:1px;
	padding:1px;
	list-style: none;
}

.autocomplete_highlightedListItem{
	margin:1px;
	padding:1px;
	list-style: none;
	background-color: #1E50B9;
	color: #FFFFFF;
	cursor: pointer;
}
.infoicon{
	vertical-align:middle;
	height:24px;
	width:24px;
	}
.modalFakeButton{
	display: none;
}	
.modalBackground{
    background: url('../Images/modalBackground.png');
    position: fixed;
    left: 0px; 
    top: 0px; 
}
.modalPopup
{
	border:1px solid #333333; 
	background-color:#F1F1F1; 
	width:720px; 
	padding:10px 20px
}
.noResults
{
    border: 2px solid #BBE2BB;
    background-color: #D3FFD3;
    padding:20px 5px 5px 5px;
    text-align:center;
    
}  
.invalid-Question
{

}
input.btn{
	padding: 1px 15px;
	*padding: 1px 10px;
}
.maptoolbar input[type=button]{
	padding: 4px 1px 4px 2px;
	margin:2px 0px;
	width:80px;
	border-bottom: 1px solid #222222;
	border-right: 1px solid #222222;
	border-top: 1px solid #666666;
	border-left: 4px solid #F8B10B;
	text-align: left;
	/*background-color: #5B54A6;*/
	color:#000000;
	font-weight: 600;	
}

#map_toolbar_label
{
    display:inline; 
    padding: 5px 10px; 
    font-weight:bold;
}

.maptoolbar #map_remove
{
    width:140px;
}

.maptoolbar
{
    border:1px solid black;
}

.maptoolbar div.block{
	padding: 4px 1px 4px 2px;
	margin:2px 0px;
	width: 207px;
	border-bottom: 1px solid #222222;
	border-right: 1px solid #222222;
	border-top: 1px solid #666666;
	border-left: 4px solid #F8B10B;
	text-align: left;
	/*background-color: #5B54A6;*/
	color:#000000;
	font-weight: 600;
	
}

#topPane {
    background-color: white;
    color: #3f3f3f;
    padding: 0px;
    height:30px;
}

#rightPane {
    background-color: white;
    color: #3f3f3f;
    width: 20%;
    font-size: 0.8em;
}

#legendPane {
    border: solid #97DCF2 1px;
    font-size: 0.8em;
}

.claro .dijitMenuBar {
    background-color: #efefef;
    background-image: linear-gradient(rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0) 100%);
    background-repeat: repeat-x;
    border: 1px solid #b5bcc7;
    margin: 0;
    padding: 0;
}
.dijitMenuBar {
    background-color: #88a8c1 !important;
    border: 0 none lightGrey !important;
    padding: 5px !important;
}

#mapDiv
{
    min-width:590px; 
    background: #ffffff; 
    height: 350px; 
    border: 1px solid #000;
}

.maptoolbar input[type=button].active{
	border-left: 4px solid green;
}
.maptoolbar input[type=button]:hover
{
	background-color: #FFFFFF;
	color:#000000;
}

#map_layer
{
     display:inline;
     padding:4px 1px;
     margin-top:2px;   
}

#layerName
{
    display:inline;
    padding:4px 1px;
}

#btnInstruction
{
    vertical-align:middle;
    width:25px;
    border:1px solid black;
    display: inline;
    padding: 2px;
    margin-top:4px;
    margin-right:4px;
    float: right;
}

#mapInstruction
{
     /*border:1px solid black;
   border-bottom: none; */
    border:none;
    padding:10px 0px 0px 5px;
    display:none;
}

.val{
	font-size:1.5em;
	font-weight:600;
	line-height:16px;
	vertical-align:middle;
	padding-left:2px;
}
.validationpop
{
	border: 2px solid #CC0000; 
	background-color:#FFEEEE;
	min-width: 225px;
	max-width: 300px;
	z-index: 100002;
	text-align: left;
}
.validationpop-title
{
	color:#BB0000;
	font-weight:600;
	padding:2px 2px 2px 3px;
	text-align: left;
}
.validationpop-close
{
	float:right;
	cursor:pointer;
	border: 1px solid #CC0000; 
	padding: 0px 2px 1px 3px;
}
.validationpop-summary
{
	padding:3px 5px 5px 5px;
	color:#BB0000;
}
.section{
	border: 1px solid #555555;
	margin-top:1em;
}
.section h4{
	background-color:#DEEBED;
	border-bottom: 1px solid #555555;
	margin:0; 
	padding:3px 2px;
    width:100%;
}
.section-container
{
	overflow:hidden; 
	padding:10px 4px;
	background-color: #F5F5F5;
}
#loadingDiv{
	    height:1000px;
	    width: 100%;
	    position: fixed; 
	    left: 0px; 
	    top: 0px;
	    z-index: 1500;
	    background: url('../Images/modalBackground.png');
	    cursor: wait;
}
#loadingDivInner{
	  width:225px;
	  *width:235px;
	  margin: 300px auto;
	  border: solid 2px #555555; 
	  background-color:#FFFFFF;
	  border-radius: 3px;
	  -webkit-border-radius: 3px;
	  -moz-border-radius: 3px;
}
#loadingImage{
	    float:right;
	    margin: 17px 20px 10px 20px;
}
#loadingText{
	   /*margin: 15px 20px 10px 20px;*/
	   font-size:180%; 
	   letter-spacing:2px;
}

.ajax__tab_custom .ajax__tab_header {border-left: 1px solid #555555; border-bottom: 1px solid #555555;}
.ajax__tab_custom .ajax__tab_outer {border-top: 1px solid #555555; background: #DEEBED;border-right: 1px solid #555555; height:29px;}
.ajax__tab_custom .ajax__tab_inner {}
.ajax__tab_custom .ajax__tab_tab {padding: 7px 8px 6px 8px; font-weight:600;}
.ajax__tab_custom .ajax__tab_hover .ajax__tab_outer {cursor:pointer;}
.ajax__tab_custom .ajax__tab_active .ajax__tab_outer {background: #FFFFFF;}
.ajax__tab_custom .ajax__tab_disabled {color: #A0A0A0;}
.ajax__tab_custom .ajax__tab_body {border:1px solid #555555;border-top:0;padding:5px 8px 4px 5px;background-color:#F5F5F5;}

.bottomNavButtons{
	width: 720px; 
	margin: 20px auto; 
	text-align:center;
}
.bottomNavButtons input{
	margin-right:5px;
}
.bottomHomeNavButtons{
	width: 418px; 
	margin: 20px auto; 
	text-align:center;
}
.bottomHomeNavButtons input{
	margin-right:5px;
}
.formTable
{
	width: 99.5%;
	border: 1px solid #999999;
	font-family:Verdana, Arial, Helvetica;
	font-size:11px;
}
.formTable td, .formTable th{
	padding:0.5em;
	border: 1px solid #999999;
}
.formTable th{
	font-weight: 600;
    padding:5px 3px;
    background-color: #D3FFD3;
}
.formTable .label{
	text-align: right;
	width:175px;
}
.formTable .precell{
	text-align: center;
}
.ContactTypeHeader
{
	font-size: 116.67%;
	font-weight: bold;
	padding-right: 15px;
}

/** Navigation Tabs **/

.tabs
{
	background: url('../Images/Tabs/Back.png') repeat-x bottom;
	margin-bottom: 10px;
}

.tabs ul, .tabs ul li
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.tabs ul li
{
	display: block;
	float: left;
	height: 28px;
	background: url('../Images/Tabs/Left.png') no-repeat bottom left;
	margin-left: 6px;
}

.tabs ul li a
{
	display: block;
	float: left;
	height: 28px;
	line-height: 28px;
	background: url('../Images/Tabs/Right.png') no-repeat bottom right;
	padding: 0 10px;
	color: #2f638e; /* Old color = color: #5a5a5a; */
	text-decoration: none;
	font-size: 11px;
}

.tabs ul li.on
{
	background: url('../Images/Tabs/Left-on.png') no-repeat bottom left;
}

.tabs ul li.on a
{
	background: url('../Images/Tabs/Right-on.png') no-repeat bottom right;
	color: black;
}

.tabs ul li a:hover
{
	color: #000000;
}

/*.tabs ul li a .primary
{
	color: #656565;
	font-size: 11px;
}*/

.tabs a.tabs-link
{
	display: block;
	float: left;
	height: 28px;
	line-height: 28px;
	color: #383838;
	font-size: 11px;
	margin-left: 15px;
}

/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clear
{
	display: inline-block;
}
.clear:after, .container:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html .clear
{
	height: 1%;
}
.clear
{
	display: block;
}

/** End Navigation Tabs **/

div.noticebox
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 200px;
    height: auto;
    border: dotted 1px #000000;
    padding: 5px;
    background-color: #FFCC66;
    visibility: hidden;
    z-index: 32767;
    font-size: 10px;
}

.NumberControl
{
	text-align: right;
	padding-right: 1px; /* Without this, cursor does not blink in IE */	
}

.lblHyperlink
{
	text-decoration: underline;
	color: #414898;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
}

.WaterUseReportTable{
}

.WaterUseReportTable td{
    padding: 3px;
}

.WaterUseReportTable td.value{
	text-align: right;
}

.publicView
{
	font-size:1.3em;
	margin-left:2em;	
}